<?php

$session = $this->getSession();
$filter_html = new Yab_Filter_Html();
$pager = new Yab_Helper_Pager($er_docs, 'pager_er_doc');

$er_docs = $pager->getStatement();

?>

<div class="table-responsive"><div id="optiontools"></div><table class="table table-striped table-bordered table-hover table-condensed table-responsive">
	<caption>Er_Doc</caption>
	<thead>
		<tr>
			<td><?php echo $pager->getSortLink('er_id'); ?></td>
			<td><?php echo $pager->getSortLink('doc_id'); ?></td>
			<td colspan="2">#</td>
		</tr>
	</thead>
	<tbody>
	<?php foreach($er_docs as $er_doc): ?>
		<tr>
			<td<?php echo $pager->getClass($er_docs); ?>><?php echo $er_doc->get('er_id', $filter_html); ?></td>
			<td<?php echo $pager->getClass($er_docs); ?>><?php echo $er_doc->get('doc_id', $filter_html); ?></td>
			<td<?php echo $pager->getClass($er_docs); ?>><a href="<?php echo $this->getRequest('Er_Doc', 'edit', $er_doc->getPrimary()); ?>"><span class="glyphicon glyphicon-edit" style="font-size: 18px;" alt="Editer" title="Editer" ></span></a></td>
			<td<?php echo $pager->getClass($er_docs); ?>><a href="<?php echo $this->getRequest('Er_Doc', 'delete', $er_doc->getPrimary()); ?>"><span class="glyphicon glyphicon-remove-circle alert-danger" style="font-size: 18px;" alt="Supprimer" title="Supprimer"></span></a></td>
		</tr>
	<?php endforeach; ?>
	</tbody>
	<tfoot>
		<tr>
			<td colspan="4"><?php echo $pager->getPagination(); ?></td>
		</tr>
		<tr>
			<td colspan="4">
				<a href="<?php echo $this->getRequest('Er_Doc', 'add'); ?>" class="btn btn-primary">Ajouter</a>
				<a href="<?php echo $this->getRequest('Index', 'index'); ?>" class="btn btn-default" >Retour &agrave; index</a>
			</td>
		</tr>
	</tfoot>
</table></div>